import {createTileGridPage} from "./TileGridPage";

export default {
  title: 'Pages/Tile Grid Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createTileGridPage({...args});
};

export const TileGridPage = Template.bind({});
TileGridPage.args = {};